export default class CloudClient {
    private readonly restClient;
    constructor(cloudUsername: string, cloudApiToken: string);
    delete(path: string): Promise<any>;
    get(path: string): Promise<any>;
    post(path: string, data?: any): Promise<any>;
    put(path: string, data?: any): Promise<any>;
}
